# Uses of Class
org.eclipse.mat.query.results.CompositeResult.Entry

Packages that use CompositeResult.Entry
Package
Description
org.eclipse.mat.query.results
Default Query Result Implementations.

## Uses of CompositeResult.Entry in org.eclipse.mat.query.results

Methods in org.eclipse.mat.query.results that return types with arguments of type CompositeResult.Entry
Modifier and Type
Method
Description
`List<CompositeResult.Entry>`
CompositeResult.`getResultEntries()`
Get a list of the sub-results